
Infrastructure - Story #819

Staging environment for CNs, MNs

2010-09-03 22:49 - Robert Waltz

Status: Closed Start date: 2011-11-07

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2011.49-Block.6   

Story Points:    

Description

Need to set up a set of CNs to test interactions in preparation for v1 public release.

Should include MNs of different flavors: GMN, Metacat

and eventually different service api versions.

Want to auto-deploy the nodes, and for CNs, to auto-deploy changes from Hudson.

History

#1 - 2010-10-07 01:11 - Matthew Jones

- Parent task set to #907

- Milestone set to CCI-0.6

#2 - 2011-05-23 18:19 - Robert Waltz

- Milestone changed from CCI-0.6 to 2011-Block-3

#3 - 2011-10-25 22:05 - Rob Nahf

- Category changed from d1_common_java to Support Operations

- Subject changed from Staging Instances for MNs and CNs to Staging environment for CNs, MNs

- Milestone changed from 2011-Block-3 to None

#4 - 2011-11-07 18:15 - Rob Nahf

- Start date set to 2011-11-07

- Tracker changed from Task to Story

- Parent task deleted (#907)

- Target version changed from Sprint-2011.44-Block.6 to Sprint-2011.45-Block.6

removing from #907 story as it's now its own thing.

#5 - 2011-11-15 04:06 - Dave Vieglais

- Position changed from 1 to 314

- Target version changed from Sprint-2011.45-Block.6 to Sprint-2011.46-Block.6

- Position set to 1

#6 - 2011-11-28 18:28 - Dave Vieglais

- Position changed from 1 to 318

- Target version changed from Sprint-2011.46-Block.6 to Sprint-2011.48-Block.6

- Position deleted (307)

- Position set to 1

2024-04-11 1/2

https://redmine.dataone.org/issues/907


#7 - 2011-12-06 14:21 - Dave Vieglais

- Position deleted (322)

- Position set to 1

- Target version changed from Sprint-2011.48-Block.6 to Sprint-2011.49-Block.6

#8 - 2011-12-20 16:40 - Dave Vieglais

- Status changed from New to Closed

This issue is obsolete, replaced by items under 2027
